shade.verbatim.style
Prev | Miscellaneous | Next

## Name

shade.verbatim.style — Properties that specify the style of shaded verbatim listings

## Synopsis

    <xsl:attribute-set name="shade.verbatim.style">
      <xsl:attribute name="border">0</xsl:attribute>
      <xsl:attribute name="bgcolor">#E0E0E0</xsl:attribute>
    </xsl:attribute-set>

## Description

FIXME:

Prev | Up | Next
shade.verbatim | Home | hyphenate.verbatim